Subject: kopernik

From: Roman Markowski <[email-masked]>
Date: Sun, 26 Mar 2000 23:51:02 -0500

Kopernik will be shutdown on Tuesday morning. If you have anything on
disks, please move to other location. Kopernik will not be switched on
again.
roman
-- 
/ Dr. Roman Markowski, COO  WebWisdom.com  [email-masked] \
| voice 315-443-3921   fax   315-443-1973  mobile 315-373-6346 |
\ 111 College Place,   Syracuse, NY 13244  office        3-187 /